p {
  font-size: 16px !important;
}

.fullpage-loader {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  background: #f4f6f9;
  z-index: 9999;
  opacity: 1;
  transition: opacity 0.5s;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fullpage-loader .fullpage-loader__logo {
  position: relative;
}
.fullpage-loader__logo img {
  width: 300px;
}

/* Scrollbar Styling */
::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  background-color: #ffffff;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 0px;
  background: #fe7c00;
}

rs-fullwidth-wrap {
  height: calc(100vh - 100px) !important;
}

rs-module {
  height: calc(100vh - 100px) !important;
}

.layerContent,
.layerContent span {
  font-size: 70px !important;
  line-height: 70px !important;
  font-weight: bold !important;
}
.Banner-Content p{
  margin-bottom: 0px;
  font-weight: 700;
  color: #fe7c00;
}

.ifood h1{
  text-transform: unset!important;
}

.supreme-bg {
  background: url(../icoal-images/bg-pattern/2.png);
}

.pbminfotech-testimonial-text p {
  margin-bottom: 0px !important;
  line-height: 20px !important;
}

.footer-logo {
  margin-bottom: 0px !important;
}

.footerAddress li span {
  display: block;
  font-weight: 400;
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}

.footerAddress li p {
  color: #abafb5;
  font-size: 14px;
}

.footerAddress li a {
  color: #fe7c00;
  font-size: 16px;
}

.footerLink {
  color: #fe7c00;
}

.Banner-Content h1{
  text-transform: uppercase;
  line-height: 40px!important;
}

.ptb-50{
  padding-top: 50px!important;
  padding-bottom: 50px!important;
}

.forService .about-us_inner_single .pbmit-heading-subheading .pbmit-title{
  font-size: 20px!important;
}

.fuelImages{
  width: 100%;
}

.serviceBoxContent{
  padding: 20px 20px 10px !important;
  background-color: #d9d9d9!important;
  box-shadow: 2px 2px 2px #cbcbcb;
  border-radius: 10px;
}

.serviceBoxContent .pbminfotech-box-content-inner img{
  width: 100%;
  border-radius: 10px;
}

.serviceBoxContent .pbminfotech-box-content-inner h5{
  text-transform: uppercase;
  font-size: 16px;
}

.imptcoal div p{
  margin-bottom: 0px!important;
}

.imptcoal div p strong{
  font-size: 20px;
  color: #001736;
  text-transform: uppercase;
}
.imptcoal div p strong:before{
  content: '_';
  width: 10px;
  height: 10px;
  background: #fe7c00;
  color: transparent;
  margin-right: 10px;
}

.imptcoal div span{
  font-size: 18px;
  color: #001736;
  font-weight: 500;
  margin-bottom: 8px;
  display: block;
}

.kcalData{
  display: flex;
  text-align: center;
  width: 100%;
  overflow: auto;
}

.kcalData .kcalDataNumber:first-child{
  font-weight: 700;
  color: #010101;
}

.kcalData .kcalDataNumber{
  border: 1px solid black;
  padding: 0px 20px;
  font-weight: 300;
  line-height: 25px;
  color: black!important;
}

.ifoodIntro{
  width: 100%;
}

.ifoodIntro p{
  font-size: 20px!important;
  font-weight: 500;
  margin-top: 20px;
}

.ifoodAbout{
  width: 100%;
}

.ifoodAbout-flex{
  display: flex;
  justify-content: center;
  align-items: center;
}

.ifoodAbout-flex-sep{
  margin: 5px;
  padding: 10px;
}

.inv-data strong:before{
  content: '_';
  width: 10px;
  height: 10px;
  background: #fe7c00;
  color: transparent;
  margin-right: 10px;
}

@media (max-width: 991px) {
  rs-fullwidth-wrap {
    height: calc(75vh - 100px) !important;
  }
  .layerContent,
  .layerContent span {
    font-size: 20px !important;
    line-height: 35px !important;
    font-weight: bold !important;
    margin: 290px auto !important;
    padding-top: 45px !important;
  }
  .pbmit-heading-subheading .pbmit-title {
    font-size: 30px !important;
    line-height: 30px !important;
  }
  .ifoodAbout-flex{
    flex-direction: column-reverse;
  }
  .pbmit-title-bar-wrapper:before{
    height: 380px;
}
}
